//Rect=left,top,width,height
<Mail>
Image_Normal=Image1
Image_None=Image2
Image_Check=Image3
Image_Error=Image4
Rect=5,62,16,16
Enable=1
Visible=1
<Image1>
PATH=\Icons\Mail.PNG
RowCount=1
ColCount=1
TransR=255
TransG=255
TransB=255
<Image2>
PATH=\Icons\Mail_None.PNG
RowCount=1
ColCount=1
TransR=255
TransG=255
TransB=255
<Image3>
PATH=\Icons\Mail_Check.PNG
RowCount=1
ColCount=1
TransR=255
TransG=255
TransB=255
<Image4>
PATH=\Icons\Mail_Error.PNG
RowCount=1
ColCount=1
TransR=255
TransG=255
TransB=255
